"CHOOSE_AUDIO_TRACK"="Audiospur wählen";
"CHOOSE_SUBTITLE_TRACK"="Untertitelspur wählen";

"PLAYING_EXTERNALLY_TITLE"="TV verbunden";
"PLAYING_EXTERNALLY_DESC"="Dieses Video wird auf dem TV wiedergegeben.";

"VFILTER_HUE"="Farbton";
"VFILTER_CONTRAST"="Kontrast";
"VFILTER_BRIGHTNESS"="Helligkeit";
"VFILTER_SATURATION"="Sättigung";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Wiedergabefehler";
"AR_CHANGED"="Seitenverhältnis: %@";
"DEFAULT"="Standard";
"FILL_TO_SCREEN"="Bildschirm füllen";
"DEVICE_TOOSLOW_TITLE"="Gerät zu langsam";
"DEVICE_TOOSLOW"="Ihr %@ ist vermutlich zu langsam, um \"%@\" wiederzugeben. Trotzdem öffnen?";
"PLAYBACK_SPEED"="Wiedergabegeschwindigkeit";

"BUTTON_EDIT"="Bearbeiten";
"BUTTON_DONE"="Fertig";
"BUTTON_OPEN"="Öffnen";
"BUTTON_CANCEL"="Abbrechen";
"BUTTON_SAVE"="Speichern";
"BUTTON_DOWNLOAD"="Download";
"BUTTON_DELETE"="Löschen";
"BUTTON_NEXT"="Fortfahren";
"BUTTON_CONTRIBUTE"="Beitragen";
"BUTTON_BACK"="Zurück";
"PRIVATE_PLAYBACK_TOGGLE"="Private Wiedergabe";

"DELETE_FILE"="Datei löschen?";
"DELETE_FILE_LONG"="Möchten Sie \"%@\" permanent löschen?";

"OPEN_NETWORK"="Netzwerkstream öffnen";
"ABOUT_APP"="Über VLC für iOS";
"HTTP_UPLOAD"="WiFi Upload";
"DOWNLOAD_FROM_HTTP"="Download von Webserver";
"HTTP_UPLOAD_SERVER_OFF"="Server inaktiv";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Keine aktive WLAN Verbindung";

"DROPBOX_DOWNLOAD"="Datei herunterladen?";
"DROPBOX_DL_LONG"="Möchten Sie \"%@\" auf Ihr %@ herunterladen?";

"NUM_OF_FILES"="%i Dateien";
"ONE_FILE"="1 Datei";
"NO_FILES"="Keine unterstützten Dateien";
"DOWNLOADING"="Herunterladen...";

"ENTER_PASSCODE"="Passcode eingeben";
"REENTER_PASSCODE"="Passcode erneut eingeben";
"PASSCODE_SET"="Passcode festlegen";
"PASSCODE_CHANGE"="Passcode ändern";
"PASSCODE_ENTER_OLD"="Geben Sie Ihren alten Passcode ein";
"PASSCODE_ENTER_NEW"="Geben Sie Ihren neuen Passcode ein";
"PASSCODE_REENTER_NEW"="Neuen Passcode erneut eingeben";
"PASSCODES_DID_NOT_MATCH"="Passcodes stimmen nicht überein. Erneut probieren.";
"PASSCODE_FAILED_1"="1 fehlgeschlagener Eingabeversuch";
"PASSCODE_FAILED_FORMAT"="%d fehlgeschlagene Eingabeversuche";

"Settings"="Einstellungen"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"SAVE_FILE"="Datei speichern?";
"SAVE_FILE_LONG"="Möchten Sie %@ in der Mediathek speichern?";

"EMPTY_LIBRARY"="Leere Mediathek";
"EMPTY_LIBRARY_LONG"="Zur Wiedergabe, benutzen Sie iTunes um Dateien zu synchronisieren, überprüfen Sie das VLC-Menü für weitere verfügbare Optionen oder benutzen Sie eine andere App um eine Datei in VLC für iOS zu öffnen.";

"PLAYBACK_SCRUB_HELP"="Zum Anpassen mit dem Finger nach unten streichen.";
"PLAYBACK_SCRUB_HIGH"="Scrubbing-Geschwindigkeit: 100%";
"PLAYBACK_SCRUB_HALF"="Scrubbing-Geschwindigkeit: 50%";
"PLAYBACK_SCRUB_QUARTER"="Scrubbing-Geschwindigkeit: 25%";
"PLAYBACK_SCRUB_FINE"="Scrubbing-Geschwindigkeit: fein";

"VERSION_FORMAT"="Version: %@";
"BASED_ON_FORMAT"="Basiert auf:<br />%@";

// not localized
"DROPBOX_LOGIN"="Login";

"NEW"="NEU";

"BUG_REPORT_TITLE"="Einen Fehler melden";
"BUG_REPORT_MESSAGE"="Möchten Sie einen Fehlerbericht erstellen?";
"BUG_REPORT_BUTTON"="Safari öffnen";
